ul.sponsorList,
ul.partnersList
{
	list-style: none;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

ul.sponsorList li,
ul.partnersList li
{
	text-align: center;
}

/*ul.sponsorList li img,*/
ul.partnersList li img
{
	 -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    transition: 0.5s;
}

ul.sponsorList li span,
ul.partnersList li span
{
    font-size: 17px;
    color: #545454;
    padding-top: 20px;
    display: block;
    font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
    line-height: 20px;
}

ul.sponsorList li:hover img,
ul.partnersList li:hover img
{
	    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
    transition: 0.5s;
}

.footerSliderWrap .owl-controls .owl-prev, .footerSliderWrap .owl-controls .owl-nav {
	position: relative;
	/*bottom: -62px;*/
	top: 0;
}

.footerSliderWrap .owl-controls .owl-prev, .footerSliderWrap .owl-controls .owl-next {
    background: url("images/sliderArrow.png") no-repeat;
    width: 30px;
    height: 63px;
    position: absolute;
    text-indent: -99999px;
    cursor: pointer;
}
.footerSliderWrap
{
	position: relative;
}
.footerSliderWrap .owl-controls .owl-prev {
    left: -60px;
    background-position: 0px 0px;
}

.footerSliderWrap .owl-controls .owl-next {
    right: -60px;
    background-position: -77px 0px;
}

.footerSliderWrap .owl-controls .owl-prev:hover {
    background-position: 0px -73px;
}

.footerSliderWrap .owl-controls .owl-next:hover {
    background-position: -77px -73px;
}

.footerSliderWrap .owl-controls
{
	position: absolute;
	top: 50%;
	width: 100%;
}

@media (max-width: 1226px) {	
	.footerSliderWrap .owl-controls .owl-next
	{
		right: -24px;
	}
	
	.footerSliderWrap .owl-controls .owl-prev
	{
		left: -24px;
	}
}

@media (max-width: 1199px) {

	
	.footerSliderWrap .owl-controls .owl-next
	{
		right: -60px;
	}
	
	.footerSliderWrap .owl-controls .owl-prev
	{
		left: -60px;
	}
	
	
}


@media (max-width: 991px) {
		
	.footerSliderWrap .owl-nav
	{
		display: none;
	}
	
}

@media (max-width: 767px) {

	
	.footerSliderWrap .owl-nav
	{
		display: none;
	}	
}

.footerSliderWrap .banner {
	width: 100%;
}





ul.partnersList--no-owl {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

ul.partnersList--no-owl li {
	flex-shrink: 0;
    flex-grow: 0;
    width: 10%;
    margin: 15px;
}

ul.partnersList--no-owl li img {
	width: 100%;
}

ul.partnersList--no-owl li span {
	padding-top: 10px;
}

@media (max-width: 991px) {
	ul.partnersList--no-owl li {
	    width: 15%;
	}
}

@media (max-width: 767px) {
	ul.partnersList--no-owl li {
		width: 22%;
		min-width: 70px;
		margin: 8px;
	}
	
	ul.partnersList--no-owl li span {
		font-size: 12px;
		line-height: 14px;
	}
}







